PS_ADD_WEBLINK(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_add_weblink — Adds link to a web location

SYNOPSIS

#include <pslib.h>

void PS_add_weblink(PSDoc *psdoc, float llx, float lly, float urx, float ury, char *url)

DESCRIPTION

Places a hyperlink at the given position pointing to a web page.
          The hyperlink start is
          a rectangle with its lower left corner at (llx,
            lly) and its upper right
            corner at (urx, ury).
            The rectangle has by default a thin blue border.

The hyperlink will not be visible if the document is printed or
          viewed but it will show up if the document is converted to pdf by either
            Acrobat Distiller™ or Ghostview.

SEE ALSO

PS_add_launchlink(3), PS_add_pdflink(3), PS_add_locallink(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.